[Format]
Type=PortableAppsFormat
Version=0.9

[Details]
Name=Nvu Portable
ShortName=Nvu Portable
Publisher=Linspire & PortableApps.com (John T. Haller)
Homepage=PortableApps.com/NvuPortable
Category=Internet
Description=Nvu Portable is the popular Nvu web editor packaged with a PortableApps.com Launcher as a portable app, so you can edit web pages on the go.
InstallSize=10.5

[License]
Shareable=true

[Version]
PackageVersion=1.0.0.4
PackageRevision=0
DisplayVersion=1.0 Revision 4

[Control]
Icons=1
Start=NvuPortable.exe